Thread: win2k and RS
View Single Post
Old 11-18-2002, 12:20 AM   #1
Karl Dirch
 
Join Date: Feb 2001
Posts: 1
win2k and RS

Does anyone know if it is even possible to run Rogue Squadron on win2k? I installed it and it keeps telling me to install direct X 6. I have 8.1 on my comp and all other games recognize it as this. Anyone know of a solution. Or should I just go back to gaming on win 98
Karl Dirch is offline   you may: quote & reply,